package com.yihu.hos.datacollect.model;

import java.sql.Timestamp;

/**
 * RsJobConfig entity. @author MyEclipse Persistence Tools
 */

public class DtoJobConfig extends RsJobConfig implements java.io.Serializable {
	private String schemeAndVersion;
	private String jobDataset;
	private String jobPlan;

	public String getSchemeAndVersion() {
		return schemeAndVersion;
	}

	public void setSchemeAndVersion(String schemeAndVersion) {
		this.schemeAndVersion = schemeAndVersion;
	}

	public String getJobDataset() {
		return jobDataset;
	}

	public void setJobDataset(String jobDataset) {
		this.jobDataset = jobDataset;
	}

	public String getJobPlan() {
		return jobPlan;
	}

	public void setJobPlan(String jobPlan) {
		this.jobPlan = jobPlan;
	}
}